AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
OriginateResponse Class
OriginateResponse Properties
Channel Property
ChannelName Property
EndTime Property
IsSuccess Property
Reason Property
Response Property
StartTime Property
UniqueId Property

| OriginateResponse Channel Property

[Missing <summary> documentation for "P:AsterNET.Manager.Response.OriginateResponse.Channel"]

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Channel { get; set; }

    Public Property Channel As String
    	Get
    	Set

    public:
    property String^ Channel {
    	String^ get ();
    	void set (String^ value);
    }

    member Channel : string with get, set

#### Property Value

Type: String
See Also

#### Reference

OriginateResponse Class
AsterNET.Manager.Response Namespace